Subject: Re: updated tools for Digital UNIX

From: "Jeff Harrison" <[email-masked]>
Date: Mon, 3 Nov 1997 21:07:31 -0900

yes, vic 2.8 binary for DU is there but that binary does not contain support
for the mme driver. At least last I checked.

-----Original Message-----
From: possoz <[email-masked]>
To: Jeff Harrison <[email-masked]>
Cc: mbone <[email-masked]>; possoz <[email-masked]>
Date: Monday, November 03, 1997 1:18 AM
Subject: Re: updated tools for Digital UNIX

>
> I've been away for a bit and am getting back to mbone usage.
>
> I only seem to be able to get ahold of vic 2.7 for Digital UNIX that
> supports the MME software.
> VIC often complains about not being at 2.8.  Does anyone have vic
> binaries for 2.8 with MME driver support available for download?

I got vicbin-2.8-osf3.2.tar.gz from
ftp://site=ftp.ee.lbl.gov/conferencing/vic

                    Anne Possoz
                    Service Informatique Central
                    Ecole Polytechnique Federale de Lausanne
                    1015 Lausanne (Switzerland)
                    Tel : (41/21) 693.22.49